MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001101OPIENon-Core applicationspublic2003-08-10 04:382011-12-29 07:42
Reporterrick 
Assigned ToBlueLightning 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version 
Summary0001101: Today\'s addressbook plugin does not show anniversaries for the owner contact
DescriptionToday shows anniversaries for contacts, but not the user's own.
TagsNo tags attached.
Attached Files

- Relationships
child of 0001934acknowledged Opie 1.2.6 Release 

-  Notes
(0002817)
harlekin (manager)
2003-08-10 17:16

i consider it usefull since I allways forget my birthday too

....


;-)
(0002826)
eilers (developer)
2003-08-11 09:57

This will be implemented in a future release of opie (1.1.0), not in the 1.0.x branch !
The problem is, that the personal data is not stored in the xml-file, it is stored as vcard seperately. Thus, the vcard file should be handeled seperately to provide this feature..

But there do exist a simple workaround:
Use the "import vcard" feature to load your own businesscard"/root/Applications/addressbook/businesscard.vcf". Now you will see your onw anniversaries and birthdays..

Sorry for this inconvenience..
(0004948)
BlueLightning (administrator)
2011-12-29 07:42

Finally this is implemented in git master. As a bonus the owner's birthday and anniversary also show in the datebook (with the birthdays & anniversaries plugin enabled).

- Issue History
Date Modified Username Field Change
2009-11-02 22:32 BlueLightning Relationship added child of 0001934
2009-11-03 01:37 BlueLightning Assigned To eilers =>
2011-12-29 07:42 BlueLightning Note Added: 0004948
2011-12-29 07:42 BlueLightning Status confirmed => resolved
2011-12-29 07:42 BlueLightning Resolution open => fixed
2011-12-29 07:42 BlueLightning Assigned To => BlueLightning


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker